### Property

# Handy ComboRow:selected-index

since: 1.0

#### Declaration

    property selected-index: int [ read, write ]

#### Description [src]

The index of the selected item in its `GListModel`.

Type: | `gint`
Available since: | 1.0

Default value | -1
Getter method | `hdy_combo_row_get_selected_index()`
Setter method | `hdy_combo_row_set_selected_index()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no